PeopleForce
Vacancies

Deprecated

Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.

List all vacancy applications

GET
/api/public/v1/recruitment/vacancies/{vacancy_id}/applications

Path Parameters

vacancy_id*integer

Query Parameters

created_at[gte]?integer|string
created_at[lte]?integer
updated_at[gte]?integer
updated_at[lte]?integer

Response Body

application/json

application/json

curl -X GET "https://example.com/api/public/v1/recruitment/vacancies/0/applications"
{  "data": [    {      "id": 0,      "applicant": {        "id": 0,        "full_name": "string",        "email": "string",        "phone_numbers": [          null        ]      },      "disqualified_at": null,      "created_at": "string",      "updated_at": "string"    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}